
@media only screen and (max-width: 700px) {
    .banner, .header-banner {
        background-size: auto 100%;
    }

        .banner .col-md-6 {
            padding: 20px;
        }

    .version-no {
        padding-bottom: 10px;
    }

    section {
        padding: 25px 0px;
    }
    .container{
        padding-left:15px;
        padding-right:15px;
    }
    .m-none {
        display: none;
    }
    .m-dir-col-rev{
        flex-direction:column-reverse;
    }
    .subscribe-sec {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-list-items{
        padding-top:15px;
    }
    .features-list *{
        text-align:center;
    }
    .features-list p {
        text-align: left;
    }
    .popup-close{
        top:0;
        right:0;
    }
    .m-p-d-0{
        padding-bottom:0!important;
    }
    .form.form-horizontal .col-4{
        margin-bottom:32px;
    }
    .footer-menu li {
        margin-bottom: 16px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 992px) {
    button {
        padding: 14px 22px;
    }
}